<?php
 

if($act=='update'){



   if(@$_POST['inputmust']=='') {echo $inputmusterror.$backlist;exit;}
 

	 $ss = "update ".TABLE_LANG." set admincolor='$abc1' where lang='".LANG."' limit 1";
	 iquery($ss); 	

  jump($jumpv_f);

}
else{

 
  $jump_update=$jumpv_f.'&act=update';


?>

 
 
<form    action="<?php echo $jump_update;?>" method="post">
  <table class="formtab"> 

      <tr>
      <td   class="tr">切换后台颜色：
     
      </td>
      <td  >
     
      <select name="admincolor">
    <?php
    select_from_arr($arr_admincolor,$admincolor,'');?>
     </select>

      </td>
    </tr>
     
        
	  
	<tr>
      <td></td>
      <td>
      <input  class="mysubmit" type="submit" name="Submit" value="提交"></td>
    </tr>
	  </table>
    <?php echo $inputmust;?>

</form>
 
 <?php
 }
 ?>